#catmap_canvas {
    width:500px;
    height:400px;
    float: left;
}
#featuredList {
    background-color: #EEEEEE;
    float: left;
    margin-left: 20px;
    padding: 10px;
    border-radius: 5px;
}

#featuredList > div {
    cursor: pointer;
    border-radius: 3px;
    font-size: 0.85em;
    padding: 2px 5px;
}
#featuredList > div:hover {
    background-color: #AAAAAA;
}
#featuredList > div span, #featuredList > div img {
    float:right;
    padding-left: 20px;
}
.infoBox {
    width: 200px;
    background-color: #FFFFFF;
    border: 3px solid #D12421;
    border-radius: 5px 5px 5px 5px;
    padding: 10px 10px 10px 10px;
	text-transform: lowercase;
	line-height: 18px;
}
.locationHeading {
    color: #D12421;
    font-size: 1em !important;
    font-weight: bold;
}
.contactHeading {
	float: left;
    width: 5px;
	height: 100%;
	margin-top: 0px;
    padding-right: 5px;
    color: #D12421;
    font-size: 1em !important;
    font-weight: bold;
}
